Bug 829990 - QE Feedback - Getting Started Guide - Chapter 4
QE Feedback - Getting Started Guide - Chapter 4
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 19:08 EDT by Misha H. Ali
Modified: 2012-08-15 10:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 23:08:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Misha H. Ali 2012-06-08 04:17:38 EDT
Martin, please view the links and if you are satisfied with the changes for this chapter, set the bug to VERIFIED.
Comment 3 Martin Gencur 2012-06-08 06:06:51 EDT
Misha, could you please correct the formatting at http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Getting_Started_Guide/Add_a_Profile_to_Your_Project.html ? I know you shifted the <settings/> to the left but it si still a little ugly. The matching XML tags should be at the same level horizontally. That's all I can point out here. Other fixes look good.

Note You need to log in before you can comment on or make changes to this bug.